/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.08.02				
 * Updated:		08.08.02	
 *
 * Brief:		The prefix file of the mpl library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MPL_PREFIX_H
#define EXTL_MPL_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_MPL_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
